@charset "utf-8";


/* =====▼▽　margin　▽▼===== */

.m10{margin:10px;}
.mT-03{margin-top:-3px !important;}
.mT-05{margin-top:-5px !important;}
.mT-10{margin-top:-10px !important;}
.mT-14{margin-top:-14px !important;}
.mT-15{margin-top:-15px !important;}
.mT-20{margin-top:-20px !important;}
.mT00{margin-top:0px !important;}
.mT02{margin-top:2px !important;}
.mT05{margin-top:5px !important;}
.mT08{margin-top:8px !important;}
.mT10{margin-top:10px !important;}
.mT20{margin-top:20px !important;}
.mT24{margin-top:24px !important;}
.mT27{margin-top:27px !important;}
.mT40{margin-top:40px !important;}
.mT264{margin-top:264px;}
.mT208{margin-top:165px;}
.mR01{margin-right:1px !important;}
.mR04{margin-right:4px !important;}
.mR05{margin-right:5px !important;}
.mR10{margin-right:10px !important;}
.mR20{margin-right:20px !important;}
.mR30{margin-right:30px !important;}
.mL05{margin-left:5px !important;}
.mL10{margin-left:10px !important;}
.mL20{margin-left:20px !important;}
.mB02{margin-bottom:2px !important;}
.mB10{margin-bottom:10px !important;}
.mB14{margin-bottom:14px !important;}
.mB20{margin-bottom:20px !important;}


/*モーダルウィンドウ*/

.modal-window {
	-webkit-transform: translate(0, 100%);
	-moz-transform: translate(0, 100%);
	-o-transform: translate(0, 100%);
	-ms-transform: translate(0, 100%);
	transform: translate(0, 100%);
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	opacity: 0;
	line-height: 1.3;
	background: rgba(0, 0, 0, 0.6);
}
.modal-window.-opened {
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	opacity: 1;
}
.modal-window .modal-inner,
.modal-window .modal-inner-wide {
	position: absolute;
	overflow-x: hidden;
	border-radius: 10px;
	background: #fff;
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
	border:5px #eee solid;
}
.modal-window .modal-inner {
	width: 95vw;
	box-sizing: border-box;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	top: 40%;
	left: 50%;
	z-index: 20;
	padding: 20px;
}
@media only screen and (min-device-width: 600px) {
	.modal-window .modal-inner {
		top: 35%;
		left: 50%;
		width: 400px;
	}
}
.modal-window .modal-inner-wide{
	top: 20%;
	left: 50%;
	z-index: 20;
	margin-left: -390px;
	padding:20px;
	width: 780px;
}
.modal-window .modal-inner p {
	padding: 0 15px 10px;
}
.modal-window .modal-close,
.modal-window .modal-wide-close {
	display: block;
	text-indent: -100px;
	overflow: hidden;
}
.modal-window .modal-close:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}
.modal-window .modal-close:after {
	content: '';
	/*content: '\00d7';*/
	position: absolute;
	top: 20%;
	left: 50%;
	z-index: 20;
	margin-left: 200px;
	background-color: transparent;
	border-radius: 2px;
	padding: 2px 8px;
	font-size: 1.2em;
	text-decoration: none;
	text-indent: 0;
}
.modal-window .modal-wide-close:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	background: #000;
	opacity: 0.5;
}
.modal-window .modal-wide-close:after {
	content: '';
	position: absolute;
	top: 20%;
	left: 50%;
	z-index: 20;
	margin-left: 390px;
	background-color: transparent;
	border-radius: 2px;
	padding: 2px 8px;
	font-size: 1.2em;
	text-decoration: none;
	text-indent: 0;
}
.modal-window {
	-webkit-transition: opacity 0.25s;
	-o-transition: opacity 0.25s;
	transition: opacity 0.25s;
}
.modal-window .btn_w100 {
	cursor: pointer;
}

#modal-login-form .btn_gray06 {
	position: absolute;
	top: 8px;
	right: 10px;
}
#modal-login-form .register-form {
	width:90%;
	margin:5px auto 30px;
}
#modal-login-form .register-table {
	width: 100%;
	border: none;
}
#modal-login-form .register-table__field {
	width: 100%;
}
#modal-login-form .alert_nologin_disposal_point {
	display: none;
	color: red;
}
#modal-login-form-required {
	display: none;
}